//WCFieldLabelString
"MLS_Name" = "Name";
"MLS_Company" = "Unternehmen";
"MLS_Address" = "Adresse";
"MLS_Phone" = "Telefon";
"MLS_Email" = "Email";
"MLS_URL" = "Webseite";
"MLS_InstantMessage" = "Sofortnachricht";
"MLS_Date" = "Datum";
"MLS_Note" = "Notiz";
"MLS_Nickname" = "Spitzname";
"MLS_UnifiledBusinessNo" = "Nummer Büro";
"MLS_UserDefine" = "Benutzerdefinierte Feld";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Arbeit";
"MLS_Address_Home" = "Privat";
"MLS_Address_Other" = "Andere";
"MLS_Phone_Work" = "Arbeit";
"MLS_Phone_Home" = "Privat Telefon";
"MLS_Phone_Mobile" = "Handy";
"MLS_Phone_Main" = "Haupt";
"MLS_Phone_WorkFax" = "Fax Arbeit";
"MLS_Phone_HomeFax" = "Fax Privat";
"MLS_Phone_Pager" = "Pager";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Andere";
"MLS_Phone_OtherFax" = "Andere";
"MLS_Email_Work" = "Arbeit";
"MLS_Email_Home" = "Privat";
"MLS_Email_Other" = "Andere";
"MLS_URL_HomePage" = "Startseite";
"MLS_URL_Work" = "Arbeit";
"MLS_URL_Home" = "Privat";
"MLS_URL_Profile" = "Profil";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Autre";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Andere";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Andere";
"MLS_Date_Birthday" = "Geburtstag";
"MLS_Date_Anniversary" = "Jahrestag";
"MLS_Date_Other" = "Andere";
"MLS_Name_First" = "Vorname";
"MLS_Name_FirstPhonetic" = "Phonetisch Vorname";
"MLS_Name_Last" = "Nachname";
"MLS_Name_LastPhonetic" = "Phonetisch Nachname";
"MLS_Name_Middle" = "Mittlerer";
"MLS_Name_Prefix" = "Vorsilbe";
"MLS_Name_Suffix" = "Nachsilbe";
"MLS_Company_Name" = "Unternehmen";
"MLS_Company_Phonetic" = "Phonetic-Gesellschaft";
"MLS_Company_Department" = "Abteilung";
"MLS_Company_JobTitle" = "Position";
"MLS_Address_Street" = "Straße";
"MLS_Address_City" = "Stadt";
"MLS_Address_State" = "Bundesland";
"MLS_Address_City" = "Stadt";
"MLS_Address_TW_City" = "Stadt";
"MLS_Address_JP_City" = "Landkreis/Stadt";
"MLS_Address_State" = "Bundesland";
"MLS_Address_TW_State" = "Landkreis/Stadt";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "Code Postal";
"MLS_Address_TW_Zip" = "Code Postal";
"MLS_Address_JP_Zip" = "Code Postal";
"MLS_Address_Country" = "Land";
"MLS_Address_CountryCode" = "Ländervorwahl";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Verschmelzen (%@)";
"MLS_CreateTime" = "Erstellungszeitpunkt";
"MLS_ModifiedTime" = "Zeit geändert";
